

.contact-wrapper {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    box-shadow: 10px -23px 238px 0px #C9E3DB;
    background: #fff;
    padding: 25px;
    border-radius: 25px;
}

.contact-main-wrapper {
    width: 100%;
    height: 100%;
    margin-top: 40px;
    display: contents;
}
/* LEFT SIDE */
.contact-left{
    flex:1;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.contact-left h2{
    font-size:26px;
    font-weight:700;
    margin-bottom:15px;
}

.contact-left p{
    font-size:14px;
    color:#555;
    margin-bottom:20px;
    line-height:1.6;
    max-width:300px;
}

.contact-left a {
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 14px;
    margin-bottom: 8px;
    color: #000;
}

/* RIGHT SIDE FORM */
.contact-form{
    flex:1.2;
    background:#c4f21c;
    padding:35px;
    border-radius:15px;
}

.contact-form_wrapper {
    margin-top: 40px;
}

.contact__form label {
    display: block;
    margin-bottom: 8px;
    gap: 6px;
    font-size: 12px;
    font-weight: 700;
    color: #0b142d;
}
.contact__form label {
    display: grid;
    gap: 6px;
    font-size: 12px;
    font-weight: 700;
    color: #0b142d;
}
.contact__form input, .contact__form textarea {
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.1);
    padding: 12px;
    font-size: 14px;
    font-family: 'Manrope', 'Segoe UI', sans-serif;
    background: #fff;
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.05);
    color: #000;
}
.contact__row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
    gap: 12px;
}
.contact__submit {
    background: #1b267c;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    padding: 15px 42px;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    text-decoration: none;
    line-height: 26px;
    color: #fff;
    width:100%;
    border: 1px solid #CCFF00;
    margin-top: 20px;
}

.contact-form h2 {
    font-size: 23px;
    letter-spacing: 0;
    line-height: 1.4;
}